---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.2-x86_64-bios-cloudinit-metal-nocloud
name: alpine-3.21.2-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T19:44:18.008975'
uploaded: '2025-01-08T20:10:14.205634'
signed: '2025-01-08T20:10:30.627538'
released: '2025-01-08T20:10:51.684398'
artifacts:
metadata_updated: '2025-01-08T20:10:51.686200'
